
@media (max-width: 1800px) {

    .Testimonials_slider .owl-nav .owl-prev {
        left: 393px;
    }

    .Testimonials_slider .owl-nav .owl-next {
        right: 393px;
    }

    .testimonials_slide_item p br {
        display: none;
    }
    .blog_slider .owl-nav .owl-next {
        right: 158px;
    }
    .blog_slider .owl-nav .owl-prev {
        left: 158px;
    }

}

@media (max-width: 1500px) {
    .Testimonials_slider .owl-nav .owl-prev {
        left: 193px;
    }

    .Testimonials_slider .owl-nav .owl-next {
        right: 193px;
    }

    .testimonials_slide_item p br {
        display: none;
    }
    .blog_slider .owl-nav .owl-next {
        right: 68px;
    }
    .blog_slider .owl-nav .owl-prev {
        left: 68px;
    }
}

@media (max-width: 1201px) {
    .Testimonials_slider .owl-nav .owl-prev {
        left: 52px;
    }

    .Testimonials_slider .owl-nav .owl-next {
        right: 52px;
    }

    .testimonials_slide_item p br {
        display: none;
    }
    

}

@media (max-width: 1200px) {
    .Testimonials_slider .owl-nav .owl-prev {
        left: 52px;
    }

    .Testimonials_slider .owl-nav .owl-next {
        right: 52px;
    }

    .testimonials_slide_item p br {
        display: none;
    }

}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .head_medim_telephone {
        display: block !important;
        top: 20px;
        position: relative;
    }

    .header_telephone {
        display: block;
        position: static;
        top: 20px;
    }

    .it_none_lg {
        display: none;
    }

    .navbar_list {
        padding-top: 0;
    }

    .header_telephone a {
        top: 31px;
        width: 163px;
        height: 35px;
        margin-left: 12px;
        font-size: 13.79px;
    }

    .call_plan_box_list_wrap {
        padding: 10px 30px 24px 30px;
    }
    .call_plan_btn_grp a {
        width: 115px;
        font-size: 14px;
    }
    .compan_commit_sec1_box img {
        width: auto;
    }
    .compan_commit_sec1_box{
        padding: 15px;
    }
}



@media (min-width: 230px) and (max-width: 319px){
    .it_none_lg{
        display: none;
    }
    .header_wrap nav {
        height: auto;
    }
    .navbar_list {
        padding-top: 20px;
        padding-bottom: 15px;
    }
    .all_banner_content h3 {
        font-size: 30px;
        line-height: 32px;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    a.navbar-brand img {
     width: 120px;
    }
    .mainNav .nav-item .nav-link {
        font-size: 16px;
        line-height: 18px;
        padding-left: 12px;
    }
    .individual_onelie_application h5 {
        font-size: 20px;
        margin-bottom: 7px;
    }
    .individual_onelie_application p {
        font-size: 16px;
    }
    .individual_confused_box h5 {
        font-size: 23px;
    }
    .individual_confused_box {
        height: 122px;
    }
    .individual_onelie_application {
        height: 151px;
        margin-bottom: 45px;
    }
    .all_banner_wrap {
        height: 312px;
    }
    .brand_logo_wrap {
        margin-top: 5px;
    }
    .brand_logo_border_bottom {
        padding-bottom: 12px;
        margin-bottom: 29px;
    }
    .applicant_login {
        display: none;
    }
    .ind_licence_applicant p {
        font-size: 14px;
        line-height: 19px;
        padding-bottom: 31px;
    }
    #page_top_scroll {
        width: 25px;
    height: 25px;
    bottom: 9px;
    right: 7px;
    }
    .individual_text_con_same h2 {
        font-size: 20px;
        line-height: 27px;
        padding-bottom: 0px;
    }
    .br_dnone{
        display: none;
    }
    .home_common_heading h3 {
        font-size: 26px;
        line-height: 30px;
    }
    .callHealth_adv_heading p {
        font-size: 14px;
    }
    .callHealth_adv_heading {
        padding-bottom: 30px;
    }
    .blog_heading p {
        font-size: 16px;
    }
    .home_common_heading h3 {
        font-size: 21px;
    }
    .blog_heading {
        padding-bottom: 17px;
    }
    .blog_item_text_content {
        padding: 25px 18px;
    }
    #page_top_scroll i {
        font-size: 16px;
    }
    .individual_text_con_same {
        margin-bottom: 16px;
    }
    .blog_wrap {
        padding-top: 46px;
        margin-top: 0;
    }
    .blog_item_text_content h4 {
        font-size: 20.5px;
        line-height: 26px;
        padding-bottom: 4px;
    }
    .blog_slide_content {
        flex-direction: column;
        justify-content: center;
    }
    .blog_thumb {
        padding-right: 0;
    }
    .blog_item_text_content p {
        font-size: 15.5px;
        line-height: 24px;
        padding-bottom: 22px;
    }
    .blog_item_text_content p br {
        display: none;
    }
    .blog_item_text_content a {
        width: 100%;
        height: 47px;
        font-size: 16px;
    }
    .see_blog_revi_content {
        width: 100%;
        padding: 20px;
        flex-direction: column;
        height: auto;
    }
    
    .blog_slider {
        margin-bottom: 33px;
    }
    .see_blog_revi_content p {
        font-size: 21px;
        line-height: 26px;
        padding-bottom: 17px;
    }
    .see_blog_rev_border_bot {
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    
    .indiv_text_con_one h3{
        font-size: 20px;
    }
    .compan_commit_sec1_box p {
        font-size: 16px;
        line-height: 21.58px;
        text-align: center;
    }
    .compan_commit_sec1_box p br{
        display: none;
    }
    .compan_commit_sec1_box {
        height: auto;
        padding: 20px 14px;
    }
    .company_commit_sec_two_wrap {
        padding: 28px 15px;
    }
    .com_commit_sec2_left h4 {
        font-size: 19px;
        line-height: 24px;
        padding-bottom: 4px;
    }
    .com_commit_sec2_left h4 br{
        display: none;
    }
    .com_commit_sec2_left p {
        font-size: 14px;
        line-height: 20px;
        padding-bottom: 16px;
    }
    .com_commit_sec2_right h5 {
        font-size: 21px;
    }
    .com_commit_sec2_call a {
        font-size: 16px;
    }
    .com_commit_sec2_call img {
        width: 38px;
    }
    
    .footer_top_wrap {
        height: 100%;
        background-size: cover;
        padding-top: 175px;
    }
    .footer_content p:first-of-type {
        padding-bottom: 16px;
    }
    .footer_content p {
        font-size: 14px;
        line-height: 23px;
    }
    .footer_content h4 {
        font-size: 22px;
        padding-bottom: 10px;
    }
    .footer_content ul li a {
        font-size: 14px;
        line-height: 10px;
        padding-bottom: 18px;
    }
    .footer_content {
        padding-bottom: 25px;
    }  
    .footer_top_bottom_text {
        margin-top: 0;
        padding-top: 25px;
        padding-bottom: 30px;
    }
    .footer_top_bottom_text p {
        font-size: 14px;
        line-height: 23px;
    }
    .footer_bottom_row{
        flex-direction: column;
    }
    iframe#mIframe {
        margin-bottom: 40px;
    }
    .footer_bottom_content {
        text-align: center;
    }
    .footer_bottom_content p {
        font-size: 14px;
        line-height: 20px;
        padding-bottom: 8px;
    }
    .footer_bottom_content ul li a {
        font-size: 14px;
        display: block;
        text-align: center;
        padding-left: 8px;
        margin-left: 8px;
    }
    .footer_bottom_wrap {
        height: auto;
        padding: 15px 0px;
    }
    .blog_slider .owl-nav button {
        font-size: 40px !important;
        border: none;
        outline: none;
    }    
    .blog_slider .owl-nav .owl-next {
            margin-left: 4px;
    }
    .blog_slider .owl-nav .owl-prev {
            margin-right: 4px;
    } 
    .blog_slider .owl-nav .owl-prev, .blog_slider .owl-nav .owl-next {
        position: inherit;
        top: 0;
        transform: inherit;
    }
    .blog_slider .owl-nav{
        margin: auto;
        text-align: center;
        line-height: 17px;
        margin-top: -13px;
        z-index: 10;
        position: sticky;
    }
    .banner_search_form {
        height: 45px;
        width: 100%;
        margin-bottom: 15px;
    }
    .banner_search_select {
        font-size: 14px;
        padding-left: 10px;
    }
    .banner_search_select.nice-select:after {
        border-bottom: 2px solid #000;
        border-right: 2px solid #000;
        height: 10px;
        margin-top: -6px;
        right: 12px;
        width: 10px;
    }
    .banner_search_form button {
        width: 90px;
        height: 100%;
        font-size: 13px;
        line-height: 13px;
        padding: 0px 3px;
    }
    .home_banner_content p {
        font-size: 14px;
        line-height: 17px;
        padding-bottom: 9px;
    }  
    .calof_short_team_c h1{
        font-size: 20px;
        line-height: 26px;
        padding-bottom: 10px;
    }
    .calof_short_team_c h1 br{
        display: none;
    }
    .calof_short_team_c h3{
        font-size: 18px;
    }
    
    .calof_short_team_c p,
    .calof_short_team_c b{
        font-size: 15px;
        line-height: 19px;
    }
    .banner_search_select.nice-select .list li{
        font-size: 11.8px;
    }
    .bb_page_footer_wrap{
        padding-top: 116px;
    }
    .home_banner_content h3 {
        font-size: 26px;
    line-height: 31px;
    padding-bottom: 1px;
    }
    .home_banner_content h3 br{
        display: none;
    }
    .plan_heading h3 {
        padding-bottom: 15px;
    }
    .call_plan_box_heading h4 {
        font-size: 17px;
    }
    .call_plan_box_list_wrap ul li span {
        font-size: 16px;
        line-height: 17px;
    }
    .call_plan_box_list_wrap ul li {
        padding: 15px 0px;
    }
    .cal_healt_enrolled_content h2 {
        font-size: 25px;
        line-height: 28px;
        padding-bottom: 17px;
    }
    .cal_healt_enrolled_content h2 br{
        display: none;
    }
    .cal_healt_enrolled_content {
        padding: 36px 0px 35px 0px;
    }
    .cal_health_enrolled_wrap {
        padding-bottom: 45px;
    }
    .cal_healt_enrolled_content a {
        width: 70%;
        height: 50px;
        font-size: 16px;
    }
    .testimonials_heading p {
        font-size: 13.5px;
    }
    .Testimonials_slider .owl-item.active h4 {
        padding-top: 18px;
    }
    .testimonials_slide_item h4 {
        font-size: 70px;
        font-size: 30px;
        padding-top: 31px;
    }
    .testimonials_slide_item p {
        font-size: 15px;
        line-height: 22px;
    }
    .testimonials_slide_item h5 {
        font-size: 17.16px;
    }
    .testimonials_slide_item h6 {
        font-size: 15px;
        padding-bottom: 3px;
    }
    .Testimonials_slider .owl-item::after{
        height: 25px;
    }
    .testi_star {
        padding-bottom: 50px;
    }
    .Testimonials_slider .owl-nav button {
        font-size: 16px !important;
        width: 25px!important;
        height: 25px!important;
    }
    .Testimonials_slider .owl-nav .owl-prev {
        left: 3%!important;
    }
    .Testimonials_slider .owl-nav .owl-next {
        right: 3%!important;
    }
    .Testimonials_slider .owl-item.center{
        top: 0;
    }
    .testimonials_wrap {
        padding-bottom: 61px;
    }
    .agent_call_content {
        height: auto;
        margin-bottom: 25px;
        padding: 16px 10px;
    }
    .agent_call_content h4 {
        font-size: 20.5px;
        line-height: 32px;
        margin-bottom: 4px;
    }
    .agent_call_content p {
        font-size: 14px;
        line-height: 18px;
    }
    .company_process_heading h3 {
        padding-bottom: 18px;
    }
    .company_process_box_heading h4 {
        font-size: 17px;
    }
    .company_process_list_wrap ul li {
        font-size: 14px;
        margin-bottom: 20px;
        padding-left: 21px;
    }
    .company_process_list_wrap {
        height: 230px;
    }
    a.company_process_btn {
        width: 170px;
        height: 45px;
        font-size: 15px;
    }
    .company_process_list_wrap ul {
        padding: 26px 0px 0px 15px;
    }
    .company_process_wrap {
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
    .call_plan_btn_grp a {
        width: 100px;
        height: 40px;
        font-size: 14.27px;
        line-height: 15px;
        padding: 0px 5px;
        margin: 4px;
    }
    .small_business_plan {
        margin-bottom: 35px;
    }
    .call_plan_box_wrap {
    padding-bottom: 55px;
    }
    
    .home_banner_wrap {
        height: 485px;
    }


}



